﻿"use strict";

function TitleScreen(controller)
{
	controller.uiButton(controller.canvasXSize / 2, 0.5, 300, "Play", 32, function() {
		controller.play();
	});
}



TitleScreen.prototype.render = function(render, xSize, ySize)
{
	var context = render.context;
	context.fillStyle = "#000000";
	context.font = "32px Verdana";
	render.drawText("A potato trading simulator", xSize / 2, 50, 0.5);
	render.drawText("Objective: Maximise Profit by Trading $ and Potatoes (Ø)", xSize / 2, 150, 0.5);
	render.drawText("How: Buy low, Sell high", xSize / 2, 200, 0.5);
};